al_get_new_bitmap_wrap(3)

NAME

al_get_new_bitmap_wrap - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>

DESCRIPTION

Returns the value currently set with al_set_new_bitmap_wrap(3) on the current thread.

SINCE

5.2.8

    [Unstable API]: This is an experimental feature.

SEE ALSO

ALLEGRO_BITMAP_WRAP(3)